# Generated by Django 3.2.7 on 2021-09-16 11:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store_ecommerce', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='test',
        ),
        migrations.AlterField(
            model_name='product',
            name='photo',
            field=models.ImageField(blank=True, default='default.png', null=True, upload_to='products'),
        ),
    ]
